body {
    font-family: "Lucida Grande", "Bitstream Vera Sans", Arial, sans-serif;
    font-size: medium;
    line-height: 1.3em;
    font-weight: normal;
    background: #fff;
    color: #333;
    margin: auto;
    width: 100%;
    text-align: center;
    max-width: 300px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    letter-spacing: 4px;
    line-height: 125%;
}

body, html {
    /*background-color: #ee7f2d;*/
    background-color: #ffffff;
    color: #000000;
    margin: 5%;
}

.fl-theme-iphone {
    background-color: #ffffff;
    color: #000000;
    margin: auto;
    max-width: 600px;
}

#toolbarcontainer {
    padding-top: 10px;
}

#footer {
    font-size: 75%;
    padding-bottom: 10px;
}

#password, #username {
    padding: 5px;
    margin-bottom: 10px;
    height: 25px;
    width: 200px;
}

.btn-submit, .btn-reset {
    padding: 10px 20px 10px 20px;
}

.topRight {
    display: none;
}
